Thomas Hoch

"Coldfire GDI protocol Adapter:  Can't load gdi dll"

Discussion created by Thomas Hoch on Sep 23, 2011
Latest reply on Sep 26, 2011 by Thomas Hoch

Today I recieved my new M52259DEMO kit.

I installed the CodeWarrior  that came with the kit and ran the updater to update it.

But the  cannot get through the first step, to run the "Web HVAC demo".  It fails and puts up a message box with the message:  "Coldfire GDI protocol Adapter:  Can't load gdi dll"

So my question is where and how can I get this dll?

Outcomes